{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "其他手机号登录",
  "usingComponents": {
    "u-code": "/node-modules/uview-ui/components/u-code/u-code",
    "u--text": "/node-modules/uview-ui/components/u--text/u--text"
  }
}